.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-fc345177-8b90-405e-35c0-b4013bedd914 {
text-align: center !important;
color: var(--opap-white) !important;
}
